[song]
name = Brasileirinho
artist = Waldir Azevedo
album = Os Grandes Sucessos De Waldir Azevedo
genre = Choro
year = 1968
song_length = 88015
charter = MrDigous
diff_guitar = 4
preview_start_time = 47490
icon = csc
album_track = 1
loading_phrase = Composed in 1947, Brasileirinho is considered a staple of the choro genre, being responsible for popularizing the 4-stringed cavaquinho as a lead instrument.

